<?xml version="1.0"?>
<doc>
    <assembly>
        <name>IM.Core.BL.Radix</name>
    </assembly>
    <members>
        <member name="T:IM.Core.BL.Radix.Resources.Localize">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:IM.Core.BL.Radix.Resources.Localize.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:IM.Core.BL.Radix.Resources.Localize.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
    </members>
</doc>
